<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="dtp_radial_numbers_typeface" translatable="false">sans-serif</string>
    <string name="dtp_sans_serif" translatable="false">sans-serif</string>

</resources>
